PHP 'printf()' Function Out of Bounds Memory Corruption Vulnerability

PHP is prone to a memory-corruption vulnerability.

Attackers can exploit this issue to obtain sensitive information. Due to the nature of this issue, arbitrary code execution may be possible, but has not been confirmed.


 

Privacy Statement
Copyright 2010, SecurityFocus